<?xml version="1.0" encoding="utf-8"?>
<FromSiteConfiguration>
  <site id="" name="" domain="">
    <kvpair id="taobao_goodsinfo_url"><![CDATA[http://tbskip.taobao.com/xml/commodityInfo.htm?t=%s&uid=%s&ver=%d]]></kvpair>
    <kvpair id="vip_goodsinfo_url"><![CDATA[http://laputa.1688.com/offer/detail_wang_wang.htm?uid=%s&ver=%s]]></kvpair>
    <kvpair id="common_goodsinfo_url"><![CDATA[http://proxy.wangwang.1688.com/infos/geturldetail?url=%s&pver=%s&loginid=%s]]></kvpair>
	
	<!--登录-->
	<kvpair id="loginbannerUrl"><![CDATA[http://www.baidu.com]]></kvpair>
	<kvpair id="bannercfgurl"><![CDATA[http://wwbizapi.taobao.com/po?ver=%s&login_id=%s&type=loginBanner3&show_type=.xml]]></kvpair>
	<kvpair id="QRLoginUrl"><![CDATA[alires:///offlinepkg/ww/pages/login.html]]></kvpair>
	<!--联系人-->
	<kvpair id="signatureurl"><![CDATA[http://profile.im.alisoft.com/userprofile/getsignature?signmode=im]]></kvpair>
	<kvpair id="contactprofile.taobao.viewprofile"><![CDATA[http://member1.taobao.com/member/userProfile.jhtml?asker=wangwang&userID=%s]]></kvpair>
    <kvpair id="contactprofile.taobao.viewstore"><![CDATA[http://store.taobao.com/shop/view_shop.htm?shop_nick=%s]]></kvpair>
	<kvpair id="apass_vip_detail"><![CDATA[http://apass.taobao.com]]></kvpair>
	<!--下载默认头像-->
    <kvpair id="download_new_SysPortrait"><![CDATA[http://www.taobao.com/wwfiles/sysportrait/config.xm_]]></kvpair>
	 <!--taobao namecard info-->
    <kvpair id="namecard_userlevel_url"><![CDATA[http://www.taobao.com/go/act/wangwang/huoyuedu4.php?tracelog=newcardgrade]]></kvpair>
	<kvpair id="taobaovip_openbrowser"><![CDATA[http://vip.taobao.com/?ad_id=&am_id=&cm_id=1400223052c1ec99da49&pm_id=%s]]></kvpair>
	<kvpair id="namecard_wangxin_url"><![CDATA[http://www.taobao.com/go/act/wx/index.php?utm_source=text5&utm_medium=postfix5&utm_campaign=ead]]></kvpair>

	<!--主面板-->
	<kvpair id="InfoPanel"><![CDATA[https://awp.taobao.com/bs/pcww/focus.html#/]]></kvpair>
	<kvpair id="RightPage"><![CDATA[alires:///offlinepkg/ww/pages/rightbar.html]]></kvpair>
    <kvpair id="using_agreement"><![CDATA[https://service.taobao.com/support/knowledge-1117652.htm]]></kvpair>

    <kvpair id="install_digital_link"><![CDATA[http://qd.alibaba.com/onekey.htm?spm=0.0.0.0.MOnJlp&from=durex]]></kvpair>
	<kvpair id="change_phone_link"><![CDATA[http://service.taobao.com/support/main/complain_user.htm]]></kvpair>
	<kvpair id="bind_phone_link"><![CDATA[https://passport.alibaba.com/ac/mobile_bind.htm?fromSite=0]]></kvpair>
	<kvpair id="call_help_link"><![CDATA[https://service.taobao.com/support/main/complain_user.htm]]></kvpair>
	
    <kvpair id="SSOUrl"><![CDATA[https://login.taobao.com/member/loginByIm.do?_input_charset=utf-8]]></kvpair>
    <kvpair id="SSOUrlEx"><![CDATA[http://login.taobao.com/member/loginByIm.do?_input_charset=utf-8]]></kvpair>
    <kvpair id="TBarServerUrl"><![CDATA[http://wwbizapi.taobao.com/api]]></kvpair>
    <kvpair id="TBarServerCBUrl"><![CDATA[http://hdqianniu.taobao.com/api]]></kvpair>
	<kvpair id="TBarGateWayUrl"><![CDATA[https://qngateway.taobao.com/gw/wwjs]]></kvpair>
    <kvpair id="ModifyPwd"><![CDATA[http://110.taobao.com/account/product_validate.htm?type=password&asker=wangwang]]></kvpair>
    <kvpair id="FeedbackPage"><![CDATA[http://web.wangwang.taobao.com/qa/feedback.htm?nickname=%s&version=%s]]></kvpair>
    <kvpair id="detail_url"><![CDATA[http://awp.taobao.com/bs/qintao/2_0/panel.html]]></kvpair>
    <kvpair id="OperationWndUrl"><![CDATA[http://h5.m.taobao.com/aliww/qintao/fc2.html]]></kvpair>
    <kvpair id="SubscibeInitPage"><![CDATA[http://h5.m.taobao.com/aliww/qintao/1_5_0/guide.html]]></kvpair>
    <kvpair id="logAnalyzeUploadUrl"><![CDATA[http://report.sh1.china.alibaba.com/uplog]]></kvpair>
    <kvpair id="NewVerDownloadUrl"><![CDATA[http://www.taobao.com/market/seller/qintao/download.php]]></kvpair>
    <kvpair id="web_console"><![CDATA[http://h5.m.taobao.com/aliww/qintao/console.html]]></kvpair>
    <kvpair id="cb_url"><![CDATA[http://tradecard.wangwang.taobao.com/tradecard/main.htm?signmode=im]]></kvpair>
    <kvpair id="LogisticsUrl"><![CDATA[http://www.baidu.com?orderid=%s]]></kvpair>
	<kvpair id="TabControlUrl"><![CDATA[http://tce.alicdn.com/api/data.htm?ids=515887]]></kvpair>
    <!--contact info-->
    <kvpair id="contactinfo.taojianghu.urlfmt"><![CDATA[http://photo.jianghu.taobao.com/view/latestPictures4Ww.htm?userLongId=%s&ownerLongId=%s&sign=%s]]></kvpair>
    <kvpair id="contactinfo.illegalchars"><![CDATA[<>\]]></kvpair>
    <kvpair id="IsCollectStoreUrl"><![CDATA[http://favorite.taobao.com/json/isCollected.htm?userNick=%s&ownerNick=%s]]></kvpair>
    <kvpair id="CollectStoreUrl"><![CDATA[http://favorite.taobao.com/json/addCollectionForWW.htm?ownerNick=%s&_tb_token_=%s]]></kvpair>
    <kvpair id="CollectStoreUrl2"><![CDATA[http://msgchannel.wangwang.taobao.com/approuter?channelVer=2&nick=%s&dstID=%d&data=%%7B%%22myNick%%22%%3A%%22%s%%22%%2C%%22sellerNick%%22%%3A%%22%s%%22%%7D&tokenData=%s]]></kvpair>
	<!--淘助手相关-->
	<kvpair id="trade_logistics_url"><![CDATA[http://detail.i56.taobao.com/old/outJsonTraceQuery.do]]></kvpair>
	<kvpair id="trade_order_url"><![CDATA[http://trade.taobao.com/trade/tradeStatusDispatcher.htm?bizOrderId=%s&viewDetail=%s&tracelog=tzs_qrsh]]></kvpair>
    <kvpair id="trade_item_url"><![CDATA[http://item.taobao.com/item.htm?id=%s]]></kvpair>
    <kvpair id="trade_orderid_param">$bizOrder.itemID:%s</kvpair>
    <kvpair id="trade_viewstore"><![CDATA[http://store.taobao.com/shop/view_shop.htm?shop_nick=%s&tracelog=tzs_jrdp]]></kvpair>
    <kvpair id="trade_paybyother"><![CDATA[http://trade.taobao.com/trade/tradeStatusDispatcher.htm?bizOrderId=%s&ispayforanother=true]]></kvpair>
    <kvpair id="trade_regetorder"><![CDATA[http://trade.taobao.com/trade/itemlist/list_recyled_items.htm]]></kvpair>
	<!--快捷链接-->
	<kvpair id="quicklink_taobao"><![CDATA[http://www.taobao.com]]></kvpair>
	<kvpair id="quicklink_tmall"><![CDATA[http://www.tmall.com]]></kvpair>
	<kvpair id="quicklink_ju"><![CDATA[http://ju.tmall.com]]></kvpair>
	<kvpair id="quicklink_alipay"><![CDATA[http://www.alipay.com]]></kvpair>
	<kvpair id="quicklink_yitao"><![CDATA[http://www.etao.com]]></kvpair>
	<kvpair id="quicklink_alitrip"><![CDATA[http://www.alitrip.com]]></kvpair>
    <!--黄条-->
    <kvpair id="downloadallbegintime">2</kvpair>
    <kvpair id="wangxin_url">http://wangxin.taobao.com/</kvpair>
    <!-- 聊游 -->
    <kvpair id="msgsyn_url"><![CDATA[http://imcloud.taobao.org]]></kvpair>
	<kvpair id="TpMobileAndSoUrl"><![CDATA[http://web.im.alisoft.com/memberinfo/getuserflags8]]></kvpair>
	<kvpair id="fetchPortraitUrlList"><![CDATA[http://wsapi.jianghu.taobao.com/wangwang/batchQueryUserImage.htm?version=%s&longIds=]]></kvpair>
	<kvpair id="getUsrInfoUrl"><![CDATA[http://wxapi.taobao.com/api/user/getUser.json]]></kvpair>
	<kvpair id="getUsrsBaseInfoUrl"><![CDATA[http://wxapi.taobao.com/api/user/getUserList.json]]></kvpair>

    <!--消息中，上传下载图片接口 日常环境绑定 10.125.197.100 fts.wws.taobao.org -->
    <kvpair id="postpic_urlformat"><![CDATA[http://fts.wws.taobao.org:80/upload_file?fromid=%s&toid=%s&uniqKey=%s&picmd5=%s&md5=%s&tribe=%d&filesize=%d]]></kvpair>
    <kvpair id="downloadpic_urlformat"><![CDATA[http://fts.wws.taobao.org:80/download_file?picmd5=%s&fromid=%s&toid=%s]]></kvpair>
	<kvpair id="downloadpic_urlforWX"><![CDATA[http://img0%d.taobaocdn.com/L1/134/%d/ftssrvlk/%d/%d/%s]]></kvpair>
    <!--taobao link info-->
    <kvpair id="taobao_query_url"><![CDATA[http://web.wangwang.taobao.com/tbskip/commodityInfo.htm?]]></kvpair>

    <!--举报-->
    <kvpair id="report_url"><![CDATA[https://webim.ww.taobao.com/webim/security/inform.htm?]]></kvpair>
    <kvpair id="reportcenter_report_number">http://web.wangwang.taobao.com/report/getProofNumber.htm?bv=webkit</kvpair>
    <kvpair id="reportcenter_report_message">http://web.wangwang.taobao.com/report/reportMessage.htm?bv=webkit</kvpair>
    <kvpair id="reportcenter_report_phishing">http://web.wangwang.taobao.com/report/reportUrl.htm?bv=webkit</kvpair>
    <kvpair id="reportcenter_my_report">http://web.wangwang.taobao.com/report/reportManager.htm?bv=webkit</kvpair>
    <kvpair id="helpcenter.uploadpic.url"><![CDATA[http://web.wangwang.taobao.com/help/upload.htm?]]></kvpair>
    <kvpair id="eservice_online_chatmsg_url"><![CDATA[https://webim.ww.taobao.com/webim/online/chatSearch.htm?signmode=im&action=online/chatAction&event_submit_do_Search=true&needsignin=2&uId=%s&tId=%s&type=%d&loginId=%s]]></kvpair>
    <!--在线消息-->
    <kvpair id="online_chatmsg_url"><![CDATA[https://webim.ww.taobao.com/webim/online/onlineHistory.htm?signmode=im&uId=%s&tId=%s&type=0&loginId=%s]]></kvpair>
	<kvpair id="view_online_chat_message_history"><![CDATA[http://www2.im.alisoft.com/webim/online/onlineHistory.htm?signmode=im&uId=%s&tId=%s&type=0]]></kvpair>
    <kvpair id="view_eservice_online_chat_message_history"><![CDATA[http://www2.im.alisoft.com/webim/online/chatSearch.htm?signmode=im&action=online/chatAction&event_submit_do_Search=true&needsignin=2&uId=%s&tId=%s&type=%d]]></kvpair>
   
	<!--头像-->
	<kvpair id="portrait_url"><![CDATA[http://wsapi.jianghu.taobao.com/wangwang/headshow.htm?version=%s&longId=]]></kvpair>
	<!-- durex钱盾验证-->
	<kvpair id="durex_check_url"><![CDATA[http://aq.taobao.com/durex/dcode/checkedRequestServlet?param=%s]]></kvpair>
    <!-- 主搜-->
    <kvpair id="mainsearch_url"><![CDATA[http://search.taobao.com/search?source=wangwang&q=]]></kvpair>
    <!--群头像-->
    <kvpair id="tribeportraiturl"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeGetLogo.htm?tribeId=%s&version=%s&fromTaobao=true]]></kvpair>
    <!--tribe-->
    <kvpair id="tribe.enabletribe"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeOpenGuideV2.htm?tribeId=%s&signmode=im&width=460&height=301]]></kvpair>
    <kvpair id="tribe.searchtribe"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeSearch.htm?searchType=0&signmode=im&uid=]]></kvpair>
    <kvpair id="tribe.bulletin"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeDialogCardNew.htm?tasShow=%d&tribeId=%s&signmode=im]]></kvpair>
    <kvpair id="tribe.servicepage"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/service/serviceIndexTbV2.htm?signmode=im&tribeId=%s&loginId=%s&appkey=%s&versions=%d]]></kvpair>
    <kvpair id="tribe.servicepage.tb"><![CDATA[http://web.wangwang.taobao.com/group/groupNoticeV2.htm?tribeId=%s&loginId=%s]]></kvpair>
    <kvpair id="tribe.onlinechatlog"><![CDATA[http://%s.g.im.alisoft.com/chat?signmode=im]]></kvpair>
    <kvpair id="tribe.setbulletin"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribePlacardNew.htm?tribeId=%s&signmode=im]]></kvpair>
    <kvpair id="tribe_levelweb"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribePullulate.htm?signmode=im&tribeId=%s]]></kvpair>
    <kvpair id="tribe_portraitset"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeLogoUploadV2.htm?fromTaobao=true&signmode=im&tribeId=%s&version=%s&width=480&height=328]]></kvpair>
    <kvpair id="tribe_portraitupload"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribePostLogo.htm?fromTaobao=true&signmode=im&tribeId=%s&version=%s&width=480&height=328]]></kvpair>
    <!--应用中心-->
    <kvpair id="appcentre_url"><![CDATA[wwbizapi.taobao.com/api/appbox/]]></kvpair>
	<kvpair id="local_app_url_MyWallet"><![CDATA[http://web.wangwang.taobao.com/user/accountCenter.htm?_input_charset=utf-8&version=%s&userid=%s]]></kvpair>
    <!--搜索-->
    <kvpair id="search_group_default"><![CDATA[http://www2.im.alisoft.com/webim/tribe/search_list.htm]]></kvpair>
    <kvpair id="search_group_bycategory"><![CDATA[http://www2.im.alisoft.com/webim/tribe/search_list.htm?signmode=im&needsignin=2&c1=%s&c2=&c3=&p=&u=&k=%s]]></kvpair>
    <kvpair id="search_contact_bycompany"><![CDATA[http://s.1688.com/search/company_search.htm?tracelog=immyt_company_30924&asker=ATC&keywords=%s]]></kvpair>
    <kvpair id="search_taojanghu_agreement"><![CDATA[http://www.taobao.com/go/rgn/taojianghu/agreement20100105.htm]]></kvpair>
    <kvpair id="search_taojanghu_privacyset"><![CDATA[http://jianghu.taobao.com/admin/user/privacySet.htm]]></kvpair>
	<!--系统订阅通知-->
	<kvpair id="SystemSubscriptionWndUrl"><![CDATA[alires:///offlinepkg/ww/pages/sysSubMsg.html]]></kvpair>
	<!--消息管理器-->
	<kvpair id="HistoryMsgManagerWndUrl"><![CDATA[alires:///offlinepkg/ww/pages/msgmanager.html]]></kvpair>
    <!--系统设置漫游-->
    <kvpair id="systemset_roam_get">http://ucs.im.alisoft.com/get_user_cfg</kvpair>
    <kvpair id="systemset_roam_set">http://ucs.im.alisoft.com/set_user_cfg</kvpair>
    <kvpair id="hismsgsvrrecordingurl">http://www2.im.alisoft.com/webim/common/config.do?signmode=im&amp;action=common/configAction&amp;event_submit_do_config=true&amp;key=1&amp;uid=</kvpair>
    <!--登录历史-->
    <kvpair id="logon_record_url"><![CDATA[http://service.im.alisoft.com/service/loginLog?uId=%s&time=%s&token=%s&webpas=%s]]></kvpair>
    <!--个人资料相关-->
    <kvpair id="contact_bind_mobile"><![CDATA[http://110.taobao.com/account/bind_phone_begin.htm?userid=%s&itemid=%s&signmode=im]]></kvpair>
    <kvpair id="contact_unbind_mobile"><![CDATA[http://110.taobao.com/account/rebind_phone_begin.htm?userid=%s&itemid=%s&signmode=im]]></kvpair>
    <kvpair id="contact_bind_email"><![CDATA[http://110.taobao.com/account/productValidate.htm?type=email&userid=%s&itemid=%s&signmode=im]]></kvpair>
    <kvpair id="contactinfo.degree.manual"><![CDATA[http://www.taobao.com/go/act/wangwang/huoyuedu4.php]]></kvpair>
    <!--vip level-->
    <kvpair id="taobaovip_download"><![CDATA[http://www.im.alisoft.com/webim/actions/taobaovip/]]></kvpair>
    <kvpair id="taobaovip_openbrowser"><![CDATA[http://vip.taobao.com/?ad_id=&am_id=&cm_id=1400223052c1ec99da49&pm_id=%s]]></kvpair>
    <!-- 名片 -->
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
    <!--小二信息-->
    <kvpair id="staff_info_url"><![CDATA[http://birdnest.wangwang.taobao.com:9999/alibaba/aliRenNameCard.do?loginId=%s&uid=%s&_input_charset=gbk]]></kvpair>
    <!--是否是小二身份-->
    <kvpair id="is_staff_url"><![CDATA[https://tradecard.ww.taobao.com/tradecard/api/nameCard.do?friendNick=%s&_input_charset=GBK]]></kvpair>
	<!--氛围换肤-->
	<kvpair id="FestivalSkinDownloadUrl"><![CDATA[http://wwbizapi.taobao.com/po?type=clientSkin&show_type=.xml]]></kvpair>
	<!--故障通知-->
	<kvpair id="malfunctionUrl">http://tce.alicdn.com/api/data.htm?ids=523847</kvpair>
	<!--升级提醒-->
	<kvpair id="newVersionRemindUrl">https://alimarket.m.taobao.com/markets/qnww/pcww-update-tips</kvpair>
    <kvpair id="local_RedPacketAccept"><![CDATA[alires:///webui/RedPacketAccept/index.html]]></kvpair>
  </site>
  <!--淘宝网用户的配置项写在这个节点中-->
  <site id="cntaobao" name="cntaobao_sitename" domain="taobao.com">
	<kvpair id="getpassword"><![CDATA[http://member1.taobao.com/member/forgot_passwd.jhtml?asker=wangwang]]></kvpair>
    <kvpair id="registeruser"><![CDATA[http://reg.taobao.com/member/new_register.jhtml?from=wangwang]]></kvpair>
    <kvpair id="contact.recommend.viewall">http://jianghu.taobao.com/admin/recommend/recom_friends.htm?tracelog=wwsnsfind</kvpair>
    <kvpair id="fetchPortraitUrlList"><![CDATA[http://wsapi.jianghu.taobao.com/wangwang/batchQueryUserImage.htm?version=%s&longIds=]]></kvpair>
    <kvpair id="security_center_url">https://110.taobao.com/home/ww_home.htm</kvpair>
    <kvpair id="autologin_switch">1</kvpair>
    <kvpair id="autologin">http://login.taobao.com/member/loginByIm.do?_input_charset=utf-8</kvpair>
    <kvpair id="autologin_child">http://mai.taobao.com/login/loginByIm.do?_input_charset=utf-8</kvpair>
    <kvpair id="autologinex">https://login.taobao.com/member/loginByIm.do?_input_charset=utf-8</kvpair>
    <kvpair id="autologinex_child">https://mai.taobao.com/login/loginByIm.do?_input_charset=utf-8</kvpair>
    <kvpair id="safelogin">https://login.taobao.com/member/im_biz_gateway.htm?_input_charset=utf-8</kvpair>
    <kvpair id="appcenter_appstore"><![CDATA[http://web.wangwang.taobao.com/appbox/new_app_index_v2.htm?categoryId=-1&ver=%s&uid=%s&random=%d]]></kvpair>
    <kvpair id="busi_server_url"><![CDATA[http://msgchannel.wangwang.taobao.com/wwmsgchannel?channelVer=2&meta=support&version=%s]]></kvpair>
	<kvpair id="approuter_server_url"><![CDATA[http://msgchannel.wangwang.taobao.com/approuter?channelVer=2&version=%s]]></kvpair>
    <kvpair id="editpassword"><![CDATA[http://110.taobao.com/account/product_validate.htm?type=password&asker=wangwang]]></kvpair>
	<kvpair id="loginpage_sitelogo">loginwnd/loginpage_taobaologo.png</kvpair>
	<!--修改个人头像-->
	<kvpair id="modify_portrait"><![CDATA[http://i.taobao.com/wangwang/uploadUserImage.htm]]></kvpair>
    <kvpair id="contactdiscountshopurl"><![CDATA[http://web.wangwang.taobao.com/shop/discount/shopDiscount.htm?ver=%s&sellerNick=%s&pageNo=1&justJson=0&_input_charset=utf-8]]></kvpair>
    <kvpair id="servicerobot"><![CDATA[http://service.taobao.com/support/minerva/robotWw.htm?source_id=123456&flag=ww&uid=%s&version=%s]]></kvpair>
	<!--运营后台-->
	<kvpair id="OperationBackgroundUrl"><![CDATA[http://wwbizapi.taobao.com/downloadMaterial?login_id=%s&ver=%s&type=1]]></kvpair>
  </site>
  <!--中文站用户的配置文件写在这个节点中-->
  <site id="cnalichn" name="cnalichn_sitename" domain="china.alibaba.com">
    <kvpair id="FeedbackPage"><![CDATA[http://114.1688.com/sp/ww/buy131130.html?nickname=%s&version=%s]]></kvpair>
     <kvpair id="cb_url">http://member.1688.com/member/ims/chatCard.htm?memberId=%s</kvpair>
	<kvpair id="domains">china.alibaba.com alibaba.com.cn alisoft.alibaba.com 1688.com taobao.com</kvpair>
    <kvpair id="autologin_switch">1</kvpair>
    <kvpair id="homepage">http://www.1688.com/</kvpair>
    <kvpair id="autologin">http://login.1688.com/member/aliwwSignin.do</kvpair>
    <kvpair id="editpassword">http://exodus.1688.com/member/modify_password.htm</kvpair>
    <kvpair id="getpassword">http://exodus.1688.com/member/retrieve_password.htm?asker=alitalk</kvpair>
    <kvpair id="forgetpasspage">http://member.1688.com/member/retrieve_password.htm</kvpair>
    <kvpair id="registeruser">http://member.1688.com/member/join/enterprise_join.htm</kvpair>
    <kvpair id="registeruser_mode">out</kvpair>
    <kvpair id="appcenter_appstore"><![CDATA[http://web.wangwang.taobao.com/appbox/new_app_index_alichn_v2.htm?categoryId=-1&ver=%s&uid=%s&random=%d]]></kvpair>
    <kvpair id="registeruser_out">http://member1.taobao.com/member/register.jhtml?from=wangwang</kvpair>
    <kvpair id="im_chat_dialog_card_mian_url"><![CDATA[http://member.1688.com/member/ims/chatCard.htm?memberId=%s&fromid=%s]]></kvpair>
    <kvpair id="custportraiturl">http://img.china.alibaba.com/club/upload/pic/user/</kvpair>
	<kvpair id="custportraiturl_new">http://widget.1688.com/front/getJsonComponent.json?namespace=userIconServiceByLoginId&amp;widgetId=userIconServiceByLoginId&amp;methodName=execute&amp;loginId=%s</kvpair>
    <kvpair id="editselfportraiturl">http://blog.1688.com/user/upload/uploadPictureWangWang.html?needsignin=1&amp;needtid=</kvpair>
    <kvpair id="searchurl">http://s.1688.com/offer/</kvpair>
    <kvpair id="searchurlpic">mainwnd_searchregion/alilogo.png</kvpair>
    <kvpair id="searchurltip">searchinalibaba</kvpair>
    <kvpair id="loginpage_sitelogo">loginwnd/loginpage_alilogo.png</kvpair>
    <kvpair id="searchBkgndText">searchBkgndTextAlibaba</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
    <kvpair id="transform_login_id"><![CDATA[http://member.1688.com/member/ajax/transform_login_id.do?loginId=%s]]></kvpair>
    <!--contact profile-->
    <kvpair id="contactprofile.alichn.viewprofile"><![CDATA[http://me.1688.com/wwprofile/%s.htm?asker=ATC_userinfo&LoginId=%s&tranclog=aliwwdf_mepage]]></kvpair>
    <kvpair id="contactprofile.alichn.viewcompany"><![CDATA[http://detail.1688.com/company/detail/%s.html?asker=ATC_userinfo]]></kvpair>
    <kvpair id="contactprofile.alichn.viewtrustpass"><![CDATA[http://esite.1688.com/credit.htm?loginId=%s]]></kvpair>
    <kvpair id="servicerobot"><![CDATA[http://portal.manjushri.alibaba.com/portal/portal/init.jspa?instanceCode=ALIR00000161&scenceCode=SCEN00002869&digest=8d95699de73b3c22840ab2bc85e466c0&noRedirect=true&siteId=CN&loginId=%s&WWUserID=%s]]></kvpair>
	<kvpair id="helpcenter.gethelp.url"><![CDATA[http://114.1688.com/sp/ww/buy131130.html]]></kvpair>
	<!--登录错误找回密码或会员名-->
    <kvpair id="login_forget_password">http://member.1688.com/member/retrieve_password.htm</kvpair>
    <kvpair id="login_forget_memeber">http://member.1688.com/member/retrieve_password.htm</kvpair>
    <kvpair id="appcenter_appstore"><![CDATA[http://web.wangwang.taobao.com/appbox/new_app_index_alichn_v2.htm?categoryId=-1&ver=%s&uid=%s&random=%d]]></kvpair>
    <kvpair id="editpassword">http://exodus.1688.com/member/modify_password.htm</kvpair>
 </site>
  <!--白名单-->
  <site id="wangwang" name="wangwang_sitename" domain="alisoft.com">
  </site>
  <site id="enaliint" name="enaliint_sitename" domain="alibaba.com">
  </site>

</FromSiteConfiguration>
